View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000237: Option in English Explorer Headlines functions menu grayed out
Description

The "Jump To Subscribing Website" option that has been updated recently is grayed out and not usable in the English menu, the ctrl+w shortcut seems to work fine however. I checked in the Japanese menu and it works fine there, that's why I think that this is an error.

Activities

ponapalt

2021-08-25 15:09

administrator   ~0000595

2.5.17

Issue History

Date Modified Username Field Change
2021-08-20 22:17 guest New Issue
2021-08-23 08:13 ponapalt Assigned To => ponapalt
2021-08-23 08:13 ponapalt Status new => assigned
2021-08-23 08:13 ponapalt Status assigned => confirmed
2021-08-25 15:09 ponapalt Status confirmed => closed
2021-08-25 15:09 ponapalt Resolution open => fixed
2021-08-25 15:09 ponapalt Note Added: 0000595
2021-08-25 15:11 ponapalt Fixed in Version => 2.5 (リリース)